[Overview][Classes][Index] | Reference for unit 'IniFiles' (#fcl)

# TIniFileSectionList.Destroy

Free the object from memory

## Declaration

Source position: inifiles.pp line 115

`public destructor TIniFileSectionList.Destroy; override;`

## Description

Destroy calls Clear to clear the section list and the calls the inherited Destroy

## See also

Clear |  | Clear the list

The latest version of this document can be found at lazarus-ccr.sourceforge.net.